map: Cluster
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: gamma
roundId: 9020
endTick: 128273
duration: 01:08:45.6958743
fileCount: 949
size: 125792287
uncompressedSize: 1074034494
endTime: 01:11:15.7290576
...
